[Overview][Types][Classes][Index] | Reference for unit 'zstream' (#fcl)

# Egzfileerror

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Exception class used in Tgzfilestream class

## Declaration

Source position: zstream.pp line 99

`type Egzfileerror = class(Ezliberror) end;`

## Inheritance

`Egzfileerror` |  | Exception class used in Tgzfilestream class
`Ezliberror` |  | Base exception for exceptions in the ZStream unit
`EStreamError`
`Exception`
`TObject`

## Description

Egzfileerror is the exception class used to report errors by the Tgzfilestream class.

## See also

Tgzfilestream |  | Stream to read/write from a gzip file.

Documentation generated on: Feb 26 2014